beat リモートアクセスサービスのAndroid™ 4.1/4.2対応のお知らせ

[2013年02月19日]

次のようにオプションサービスの「beat リモートアクセスサービス」をAndroid™ 4.1、Android™ 4.2の端末からご利用いただけるようになりましたことをお知らせいたします。

対応時期 2013年2月19日(火)
対応アプリのバージョン beat-access 2.0.1
対応OS Android™ 2.3、Android™ 4.0~Android™ 4.2(Android™ 3.x非対応)
ご利用になる環境により、接続が制限される場合があります。また、サポートの対象は、弊社が動作確認をおこなった端末とさせていただきます。詳細は次のAndroid端末動作要件をご覧ください。

設定方法

Google Playから専用アプリ[beat-access]を入手する必要があります。詳細は次のお客様サポートサイトをご覧ください。

契約関連

beat リモートアクセスサービスのご契約が必要です。既にご契約になられているお客様は、新たな契約手続きは不要です。サービス概要は、次のリモートアクセスサービス紹介ページをご覧ください。

今後ともbeatサービスをよろしくお願いいたします。